.section-agf-login-success .agf-content-private-foto-e-texto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.section-agf-login-success .agf-content-private-foto-e-texto .informacoes-gerais {
    padding: 30px;
    border-radius: 32px;
    background-color: #c8265f;
    color: #FFFFFF;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);

    display: grid;
    grid-auto-flow: row;
    align-content: center;
    margin-top: 10px;

    @media (min-width: 991px) {
        margin-top: 0;
    }
}
.section-agf-login-success .agf-content-private-foto-e-texto .informacoes-gerais p,
.section-agf-login-success .agf-content-private-foto-e-texto .informacoes-gerais h2 {
    color: #FFFFFF;
}
.section-agf-login-success .agf-content-private-foto-e-texto .informacoes-gerais p {
    font-size: 16px;
}